.outer-wrapper-container .outer-wrapper {
  position: relative;
  background: #1f3d57 url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2022/02/board-coyuntura-elecciones/img/bg-coyuntura-palacio.png") no-repeat left -180px center/58% auto;
}
.outer-wrapper-container .outer-wrapper:after {
  content: "";
  background: #1f3d57;
  display: block;
  width: 500px;
  height: 100%;
  background: url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2022/02/board-coyuntura-elecciones/img/fondo-izquierda.png") no-repeat right -30px center/65% auto;
  opacity: 0.3;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
  pointer-events: none;
}
.outer-wrapper-container .outer-wrapper .outer-div2 .main-article .text-title-article .supratitle-container:before {
  content: "";
  display: block;
  margin: -60px 0 10px;
  background: url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2022/02/maquillaje-despues/elecciones-logo-et.svg") no-repeat left bottom/contain;
  max-width: 140px;
  height: 78px;
}

@media (min-width: 768px) and (max-width: 1104px) {
  .outer-wrapper-container .outer-wrapper {
    position: relative;
    background: #1f3d57;
  }
  .outer-wrapper-container .outer-wrapper:after {
    width: 500px;
    background: url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2022/02/board-coyuntura-elecciones/img/fondo-izquierda.png") no-repeat right -30px center/95% auto;
    z-index: 0;
  }
  .outer-wrapper-container .content_grid_margin {
    z-index: 1;
    position: relative;
  }
}
@media screen and (max-width: 767px) {
  .outer-wrapper-container .outer-wrapper {
    background: #1f3d57;
  }
  .outer-wrapper-container .outer-wrapper .outer-div4 {
    background: url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2022/02/board-coyuntura-elecciones/img/bg-coyuntura-palacio.png") no-repeat center top -25px/cover;
  }
  .outer-wrapper-container .outer-wrapper:after {
    width: 25%;
    height: 350px;
    display: block;
    top: 43%;
    right: 0;
    opacity: 0.7;
    background: url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2022/02/board-coyuntura-elecciones/img/fondo-izquierda.png") no-repeat left center/auto 100%;
    z-index: 0;
  }
}